def operaciones (numero1, numero2, basicas = False):
    suma= numero1 + numero2
    resta= numero1 - numero2
    multiplicacion= numero1 * numero2
    division= numero1 / numero2
    
    cadena= ""
    if basicas == True :
        cadena += "Suma :" + str(suma)
        cadena += "\n"
        cadena += "Resta :" + str(resta)
        cadena += "\n"
    else:
        cadena += "Suma :" + str(suma)
        cadena += "\n"
        cadena += "Resta :" + str(resta)
        cadena += "\n"
        cadena += "Multiplicación :"+ str(multiplicacion)
        cadena += "\n"
        cadena += "Division :" + str(division)
        cadena += "\n"

    return cadena

print(operaciones(10,2, True))

